body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 18px;
	background-repeat: repeat-x;
	background-color: #75DBF4;
	background-image: url(../images/def_bg01.gif);
}

table {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;

}

.bg {
	background-repeat: no-repeat;
	background-position: top;
}
.font_black {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

.font_text_black {
	font-size: 20px;
	line-height: 18px;
	color: #000000;
}

.font_hui {
	font-size: 12px;
	line-height: 18px;
	color: #454545;
}

.font_hui14 {
	font-size: 14px;
	line-height: 18px;
	color: #454545;
}

.font_white {
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
}
.font_white14 {
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
}

.font_blue {
	font-size: 12px;
	line-height: 18px;
	color: #456B9C;
}

.font_blue2 {
	font-size: 14px;
	line-height: 18px;
	color: #456B9C;
}

a:link {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #ffff00;
	text-decoration: none;
}
a:active {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.b:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.b:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.b:hover {
	font-size: 12px;
	color: #1D8DCE;
	text-decoration: underline;
}
.b:active {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.c:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.c:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.c:hover {
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}
.c:active {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.d:link {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.d:visited {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.d:hover {
	font-size: 12px;
	color: #FFCC00;
	text-decoration: none;
}
.d:active {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.e:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.e:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.e:hover {
	font-size: 12px;
	color: #1D8DCE;
	text-decoration: none;
}
.e:active {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.f:link {
	font-size: 12px;
	color: #ff9900;
	text-decoration: none;
}
.f:visited {
	font-size: 12px;
	color: #ff9900;
	text-decoration: none;
}
.f:hover {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.f:active {
	font-size: 12px;
	color: #ff9900;
	text-decoration: none;
}

input {
	font-size: 12px;
	color: #000000;
	height: 17px;
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
}
.bg2 {
	background-image: url(../images/index2_r7_c6.jpg);
	background-position: right;
	background-repeat: repeat;
}
.bgline {
	background-image: url(../images/line00.gif);
	background-repeat: repeat-y;
	background-position: center;
}
